.element {
	position: relative;
}

.element .banner-txt {
	position: absolute;
	top: auto;
	left: 50%;
	width: 100%;
	bottom: 100px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	z-index: 99;
	padding: 0 10px;
	/*    height: 200px;*/
}

.home-page {
	position: relative;
}

.home-page .element::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/*    background: rgba(0, 0, 0, 0.4);*/
	/*
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgb(255 255 255 / 20%)));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgb(255 255 255 / 20%) 100%);
*/
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.9)), color-stop(65%, rgb(255 255 255 / 0%)));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgb(255 255 255 / 0%) 65%);
	/* background: transparent linear-gradient(182deg, #00000000 0%, #1E1E1E 100%) 0% 0% no-repeat padding-box; */
	width: 100%;
	height: 100%;
}

/*
.banner-txt::after {
    position: absolute;
    content: "";
    background: transparent linear-gradient(179deg, #00000000 0%, #1E1E1EE0 100%) 0% 0% no-repeat padding-box;
    opacity: 0.85;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
}
*/

.banner-txt h2 {
	font-family: 'IvyModeRegular';
	color: #fff;
	font-size: 50px;
	line-height: 60px;
	font-weight: 600;
	z-index: 99;
	position: relative;
	margin-bottom: 0;
}
.banner-txt h1 {
	font-family: 'IvyModeRegular';
	color: #fff;
	font-size: 50px;
	line-height: 60px;
	font-weight: 600;
	z-index: 99;
	position: relative;
	margin-bottom: 0;
}
.banner-txt p {
	color: #fff;
	letter-spacing: 5.25px;
	z-index: 999;
	position: relative;
	margin-bottom: 0;
}

.notification-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 20px;
	background: #fff;
	color: #202020;
	padding: 20px 0;
}

.notification-box h2 {
	font-weight: bolder;
	font-family: 'bootstrap-icons';
	font-family: 'Poppins', sans-serif;
	margin-bottom: 0;
	font-size: 20px;
}

.notification-box .new-anim {
	width: 70px;
}

.new-notification {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #821A53;
	color: #fff;
}

.new-notification .view-detail {
	color: #000;
	display: block;
	/* align-items: center; */
	/* justify-content: center; */
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 0 auto;
}

.new-notification .view-detail:hover {
	border-bottom: 1px solid #000;
	display: block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.why-primus {
	/*    box-shadow: 0px 10px 10px #00000029;*/
}

.why-primus-box h2 {
	font-weight: 600;
}

.why-primus-box p {
	color: #202020;
	font-size: 18px;
	font-weight: 500;
}

.primus-project-slider .slick-slide {
	margin: 0 10px;
}

.project-location {
	text-align: left;
	padding: 0 50px;
}

h3.project-name {
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 15px;
	color: #821A52;
}

p.location-name {
	margin-bottom: 0;
	font-weight: 600;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 5px;
	color: #202020;
}

.testimonial .element {
	background: #FFFCF8 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 20px 20px 25px #00000029;
	box-shadow: 20px 20px 25px #00000029;
	padding: 80px 50px;
}

.testimonial .element .row {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.testi-title {
	margin-bottom: 50px;
	position: relative;
}

.testi-title p {
	margin-bottom: 0;
	/* letter-spacing: 4.5px; */
	color: #FFFCF8;
	text-align: center;
	font-size: 18px;
}

.testi-title h2 {
	font-size: 55px;
	font-weight: 800;
	color: #FFFCF8;
	text-align: center;
}

.test-txt p {
	padding: 0 30px;
	font-weight: 500;
	display: inline-block;
	position: relative;
	color: #202020;
	font-size: 18px;
}

span.quote-start {
	position: absolute;
	left: 0;
}

span.quote-end {
	position: absolute;
	right: auto;
	bottom: 0;
	margin-left: 10px;
}

h3.testi-name {
	font-weight: 600;
	font-size: 20px;
	padding-left: 30px;
	font-family: 'Poppins';
	margin-bottom: 0;
}

.testi-detail {
	padding: 0px 50px;
}

p.testi-location-name {
	padding-left: 30px;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 16px;
}

.testimonial .play-btn {
	width: 100px;
}

#home-video {
	/*    height: 600px;*/
	position: relative;
}

#home-video iframe {
	position: absolute;
	bottom: 0;
	right: 0;
	height: auto;
	width: auto;
	min-height: 100%;
	min-width: 100%;
	z-index: -9999;
}

figure {
	margin: 0;
	position: relative;
}

.quick-links a {
	display: block;
	color: #000 !important;
	font-weight: 600;
	font-size: 17px;
	margin-bottom: 6px;
}

.quick-links ul li {
	list-style: none;
	padding-left: 0;
}

.quick-links ul li a {
	font-weight: 400;
}

.quick-links ul {
	padding-left: 0;
}

.social-media h4 {
	margin-bottom: 0;
}

.quick-links p {
	color: #000;
	font-weight: 500;
	margin-bottom: 0;
}

.contact-detail p a {
	font-weight: 500;
	font-size: 16px;
}

.association-icon ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
}

.association-icon h4 {
	margin-bottom: 0;
}

p.location-name img {
	height: 15px;
}

.testimonial {
	background: url('.././images/home/testi/testi-bg.jpg');
	background-repeat: no-repeat;
	position: relative;
	background-position: center center;
	background-size: 100% 100%;
}

.testimonial::before {
	position: absolute;
	content: "";
	background: #202020;
	opacity: 0.65;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.content {
	position: relative;
	margin: auto;
	overflow: hidden;
}

.content .content-overlay {
	background: lch(29.96 47.29 352.44 / 0.75);
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
	opacity: 1;
}

.content-image {
	width: 100%;
}

.content-details {
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
	top: 50%;
	left: 50%;
	opacity: 1;
}

.content-details h3 {
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.15em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.content-details p {
	color: #fff;
	font-size: 0.8em;
}

.what-we-do-box p {
	margin-top: 15px;
	text-align: center;
	font-family: 'IvyModeRegular';
	font-size: 22px;
	font-weight: 700;
}

.what-we-do-box .content-details p {
	color: #fff;
	font-size: 15px;
	font-family: 'Poppins';
	font-weight: 400;
}

.about-detail h2 {
	font-family: 'Poppins';
	font-size: 33px;
	font-weight: 700;
	color: #821A52;
	margin-bottom: 0;
}

.about-detail span {
	margin-bottom: 30px;
	/* display: block; */
	color: #000000;
	font-weight: 600;
}

.team-image-box p {
	color: #202020;
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 20px;
	font-family: 'Poppins';
}

.team-image-box p span {
	color: #821A52;
}

.team-image-box img {
	margin-top: -100px;
}

.team-photo {
	padding-bottom: 100px;
}

.about-team {
	padding-bottom: 0;
}

.partner-with-us-detail .section-title h2::after {
	display: none;
}

.partner-with-us-detail .know-more {
	background: transparent;
	border: 2px solid #202020;
	color: #202020;
	border-radius: 0;
	padding: 15px 80px;
	font-weight: bold;
}

.team-box {
	/* background: #821A52; */
	position: relative;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
	color: #fff;
	/* padding-top: 30px; */
	position: relative;
	/* width: 350px; */
	max-width: 100%;
	text-align: left;
	margin: 0 auto;
	/* border: 2px solid #fff; */
	display: flex;
	align-items: center;
	overflow: hidden;
}

.team-slider .slick-slide {
	margin: 0 10px;
}

.team-detail {
	padding: 20px;
	position: relative;
	height: 250px;
	min-height: 100%;
	color: #fff;
	background-color: #821A52;
	/* border-radius: 5px; */
	box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.team-detail h3 {
	color: #fff;
	margin-bottom: 0;
	font-family: 'Poppins';
	font-size: 17px;
	font-weight: 600;
}

.team-detail span {
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	border-bottom: 1px solid;
}

.team-detail p {
	color: #fff;
	font-weight: 400;
	margin-top: 10px;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 0;
}

.team-detail .view-detail {
	color: #fff;
	font-weight: 400;
}

a.linked-in-box {
	position: absolute;
	z-index: 99;
	right: 10px;
	top: -20px;
	display: none;
}

.modal-body .team-detail span {
	color: #000;
	font-weight: 600;
}

.modal-body .team-detail p {
	color: #000;
	font-weight: 400;
}

.modal-body .team-detail h3 {
	color: #821A52;
	font-weight: 700;
}

.modal-header {
	border-bottom: 0;
}

.project-img {
	position: relative;
}

.project-img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	/*	background-color: rgb(32 32 32 / 55%);*/
	background-color: rgb(32 32 32 / 75%);
	top: 0;
	left: 0;
}

.project-img:hover img.main-img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.project-img {
	overflow: hidden;
}

.project-img img.main-img {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
    width: 100%;
}

/*
img.project-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
*/
.city-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.city-logo p {
	text-align: center;
	color: #fff;
	margin-bottom: 0;
	font-size: 20px;
}

.testi-slider .slick-dots {
	bottom: 10px;
}

.testi-slider .slick-dots li.slick-active {
	color: #821A52
}

.soon-detail {
	text-align: center;
	margin-top: 50px;
}

.soon-detail h3 {
	color: #000;
	font-weight: 900;
	font-size: 30px;
}

.soon-detail h3 span {
	color: #821A52;
}

.project-location span {
	display: block;
	color: #202020;
	font-weight: 600;
}

.aspect-box h3 {
	color: #821A52;
	font-weight: 700;
}

.aspect-box p {
	color: #202020;
	font-weight: 500;
}

.our-service-card {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
	padding: 30px;
	text-align: center;
	height: 250px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.our-services .col-lg-3 {
	margin-bottom: 30px;
}

.our-service-card h3 {
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	padding-top: 15px;
	margin-bottom: 5px;
	font-size: 20px;
}

.our-service-card p {
	color: #000000;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	min-height: 60px;
}

.testimony-box {
	margin-bottom: 50px;
}

.testimony-box .testi-detail {
	padding: 20px 0 0;
	text-align: center;
}

.testimony-box .testi-detail .testi-name {
	color: #821A52;
	font-weight: 700;
	padding-left: 0;
	font-size: 18px;
}

.testimony-box p.testi-location-name {
	color: #202020;
	padding-left: 0;
}

.activity-slider .slick-slide {

	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	position: relative;
}

.activity-slider .slick-slide::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

.activity-slider .slick-slide.slick-center::after {
	display: none;
}

/*
.activity-slider .slick-slide{
    margin: 0 10px;
    
}
*/

.activity-slider.slick-slider .slick-list {
	padding: 0 !important;
}

.activity-slider .slick-slide.slick-center {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	position: relative;
	z-index: 2;
}

.day-in-life-gallery .nav-tab .nav-link {
	background-color: #821A52;
	border: 1px solid #707070;
}

.day-in-life-gallery .nav-tabs .nav-link.active {
	background: #821A52 0% 0% no-repeat padding-box;
	border: 1px solid #707070;
	color: #fff;
	border-radius: 0;
}

.day-in-life-gallery ul#myTab {
	margin: 0 auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: 0;
	margin-top: 50px;
	gap: 10px;
}

.day-in-life-gallery .nav-tabs .nav-link {
	border: 1px solid #202020;
	border-radius: 0;
	color: #202020;
}

.day-in-life-gallery .nav-tabs .nav-link:hover {
	border: 1px solid #202020;
	border-radius: 0;
	color: #202020;
}

.activity-slider .slick-prev {
	left: 200px;
	z-index: 99;
}

.activity-slider .slick-next {
	right: 200px;
}

.partner-txt p {
	text-align: center;
	color: #000000;
	font-size: 18px;
	font-weight: 500;
}

.day-in-life-gallery .nav-tabs .nav-link:active:hover {
	color: #fff;
}

.address-box,
.email-box,
.number-box {
	background: #FFFCF8 0% 0% no-repeat padding-box;
	padding: 0px;
}

.address-box h3,
.email-box h3,
.number-box h3 {
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 20px;
}

.address-box p,
.email-box p,
.number-box p {
	color: #000;
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 0;
}

.contact-parent {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 15px;
	grid-row-gap: 15px;
}

.contact-div1 {
	grid-area: 1 / 1 / 3 / 2;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	padding: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: flex;
	align-items: center;
}

.contact-div2 {
	grid-area: 1 / 2 / 2 / 3;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	padding: 10px 30px;
}

.contact-div3 {
	grid-area: 2 / 2 / 3 / 3;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	padding: 10px 30px;
}

.blog-list .card-title {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.blog-list .card-body p {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.partner-with-us {
	/*	background: url('../images/partner-with-us/partner-with-us-bg.png');*/
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: #FFFCF8;
}

.partner-with-us.contact-form {
	background-image: url('../images/partner-with-us/partner-with-us-bg.png');
}

.volunteer-with-us {
	background: url('../images/partner-with-us/volunteer-with-us-bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.volunteer-with-us .section-title h2 {
	color: #fff;
}

.volunteer-with-us .section-title h2::after {
	background: #fff;
}

.volunteer-with-us .volunteer-detail p {
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.corporate-volunteer .volunteer-detail p {
	color: #000;
	font-size: 18px;
	text-align: center;
	font-weight: 500;
}

.activity-slider {
	padding: 100px 0;
	overflow-x: hidden;
}

.activity-slider .slick-list {
	overflow: visible;
}

a.view-more {
	color: #fff;
	margin-top: 0;
	position: absolute;
	text-align: center;
	bottom: 15px;
	z-index: 9;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 13px;
}

.view-more:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.partner-with-us-detail .section-title {
	text-align: left;
	padding-bottom: 10px;
}

/*************************************** SIDEBAR FORM CSS ************************************/

.sidebar-contact {
	position: fixed;
	top: 56%;
	right: -350px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 350px;
	height: auto;
	padding: 20px 20px;
	background: #fff;
	/*    -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
	/*    box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: .5s;
	transition: .5s;
	z-index: 99
}

.sidebar-contact.active {
	right: 0;
	-webkit-box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
	box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
}

.sidebar-contact input {
	width: 100%;
	height: 36px;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
	margin-bottom: 0px
}

.sidebar-contact h2 {
	margin: 0 0 15px;
	padding: 0;
	color: #821A52;
	text-transform: uppercase;
	text-align: center;
	font-size: 25px;
	font-weight: 600;
}

.sidebar-contact textarea {
	height: 60px;
	resize: none;

}

.sidebar-contact textarea,
#popup-modalForm textarea {
	margin-bottom: 0;
}

.sidebar-contact buuto[type=submit] {
	background: #ca9d75;
	border: 1px solid #ca9d75;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	height: auto;
	padding: 10px;
	-webkit-transition: all .2s linear;
	transition: all .2s linear
}

.sidebar-contact input[type=submit]:focus,
.sidebar-contact input[type=submit]:hover {
	background-color: transparent;
	color: #ca9d75;
	-webkit-box-shadow: none;
	box-shadow: none
}

.form-check .form-check-input {
	width: 15px;
	height: 15px;
}

.toggle.active {
	height: 35px;
	width: 35px;
	line-height: 35px;
	top: 0;
	left: -35px;
}

.toggle {
	background: #63401a;
}

.toggle {
	position: absolute;
	height: 35px;
	width: 160px;
	text-align: center;
	cursor: pointer;
	background: #821a52;
	top: 58px;
	left: -100px;
	line-height: 36px;
	-webkit-transition: all .2s;
	transition: all .2s;
	-webkit-transform: rotate(90deg);
	transform: rotate(270deg);
	-webkit-box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
	box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
	color: #000;
}

.toggle.active:before {
	position: absolute;
	content: 'X';
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	/* top: -2px; */
	left: 37%;
}

.toggle.active:before {
	content: 'X';
}

.toggle:before {
	content: 'SCHEDULE A CALL';
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}

/*************************************** SIDEBAR FORM CSS ************************************/
.error_msg {
	display: none;
}

.error {
	color: red;
	font-size: 12px;
	padding-top: 5px;
}

.modal .team-detail {
	padding: 20px;
	position: relative;
	height: 465px;
	overflow-y: scroll;
}

.modal .team-detail::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

.modal .team-detail::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

.modal .team-detail::-webkit-scrollbar-thumb {
	background-color: #A8A8A8;
}

.modal .team-img img {
	margin: 0 auto;
	display: block;
}

.career-txt h2 {
	font-weight: 600;
	color: #821A52;
}

.career-txt p {
	color: #202020;
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 0;
}

.accordion-button {
	/* background: #F4F0EB 0% 0% no-repeat padding-box; */
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 0px;
	border: 0 !important;
	/* background-color: #F4F0EB !important; */
	padding: 25px 50px 0;
	color: #821A52 !important;
	font-weight: 700;
	font-size: 20px;
	/* font-family: 'Poppins', sans-serif; */
	background-color: #FFFFFF !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.accordion-item {
	/* background: transparent; */
	/* box-shadow: 0px 3px 6px #00000029 !important; */
	border-radius: 0px;
	border: 0 !important;
	margin-bottom: 15px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
}

.accordion-body {
	background-color: transparent;
}

.accordion-button.collapsed {
	padding: 25px 20px;
}

.blog-detail-page h3 {
	font-weight: 600;
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
}

.blog-detail-box {
	padding: 30px;
}

.blog-detail-box p {
	color: #000000;
	font-weight: 500;
}

.job-detail-desc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 20px;
}

.career-detail h3 {
	font-family: 'Poppins', sans-serif;
	color: #821A52;
	font-size: 20px;
	font-weight: 700;
}

.career-detail p,
.career-detail li {
	color: #202020;
	font-size: 16px;
	font-weight: 500;
}

.career-detail .pink p {
	color: #821A52;
	font-weight: bold;
}

.career-detail {
	padding: 30px 50px;
}

.career-detail ul {
	padding-left: 20px;
}

.career-detail p a {
	color: #821A52;
	font-weight: 700;
	display: inline-block;
}

.you-may-like.blog-list .card {
	background: transparent;
}

.legacy-txt span {
	text-align: center;
	display: block;
	color: #821A52;
	font-size: 40px;
	font-weight: 700;
}

.legacy-txt p {
	text-align: center;
	color: #202020;
	margin-bottom: 0;
	font-weight: 500;
}

.legacy-txt {
	margin-bottom: 30px;
}

.about-detail i {
	font-size: 22px;
	color: #821A52;
	margin: 15px 0;
	display: block;
	font-weight: 700;
}

.our-service-card .know-more {
	background: none;
	color: #202020;
	font-size: 12px;
	letter-spacing: 0;
	font-weight: 600;
}

.our-service-card img {
	width: 70px;
}

.design-desc .section-title {
	text-align: left;
}

.design-list-box p {
	color: #000000;
	font-weight: 500;
	margin-bottom: 0;
	font-size: 15px;
	line-height: 18px;
	margin-top: 10px;
}

.design-list-box {
	margin-bottom: 30px;
}

.design-list-extra {
	font-size: 12px !important;
	color: #202020;
}

.friend-of-primus .col-4 h3 {
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	color: #821A52;
	font-weight: bold;
	margin-bottom: 0;
}

.friend-of-primus .col-4 .view-detail:hover {
	color: #000;
	border-bottom: 1px solid #000;
}

.join-partner-modal .modalTitle {
	color: #821A52;
	font-weight: 700;
	margin-top: 15px;
}

.join-partner-modal .modalText {
	color: #000000;
	font-weight: 500;
}

.join-partner-modal .modal-body {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: -11px 11px 19px #00000029;
	box-shadow: -11px 11px 19px #00000029;
}

.join-partner-modal .advantage-detail {
	padding: 0 50px;
}

.project-detail-image {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	gap: 20px;
}

.project-detail-image img {
	height: 100%;
}

img.img-2 {
	margin-top: 50px;
}

.project-intro .section-title img {
	width: 100px;
	display: block;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
}

.our-service-card .know-more:hover {
	border-bottom: 1px solid #000;
}

.banking-partner-img {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: -3px 3px 13px #00000012;
	box-shadow: -3px 3px 13px #00000012;
	padding: 20px 20px;
	text-align: center;
}

.design-card {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	box-shadow: 0px 3px 6px #00000029;
	text-align: center;
	padding: 15px 0;
	min-height: 165px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.design-card p {
	font-weight: 600;
	color: #000000;
	font-size: 18px;
	margin-bottom: 0;
}

.floor-plan-slider .item {
	background: #821A52 0% 0% no-repeat padding-box;
	text-align: center;
}

.floor-plan-slider .slick-slide {
	margin: 0 10px;
}

.floor-plan-detail {
	padding: 20px 0;
	color: #fff;
}

.floor-plan-detail .read-more {
	color: #fff;
	font-size: 10px;
}

.floor-plan-detail h3 {
	margin-bottom: 0;
}

.contact-info button {
	border: 0;
	/* padding: 5px; */
	margin: 5px;
}

.blog-navigation .page-link.active {
	background: #821a52;
	color: #fff;
}

.blog-navigation .page-link {
	color: #000;
	/* border-radius: 50%; */
	padding: 0px 10px;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.about-video p {
	text-align: center;
	color: #000000;
	padding-top: 20px;
	font-weight: 500;
	font-size: 18px;
}

a.knwo-more-primus {
	color: #821A52;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin: 0 auto;
	font-size: 12px;
	font-weight: 700;
	margin-top: 20px;
	position: relative;
	padding: 0;
}

a.knwo-more-primus::after {
	border-bottom: 2px solid #821A52;
	color: #821A52;
	opacity: 0;
	position: absolute;
	content: "";
	width: 100%;
	bottom: 0;
}

a.knwo-more-primus:hover::after {
	opacity: 1;
}

.comfortSafetyBox {
	background-color: #821A52;
}

.comfortSafetyBox + .comfortSafetyBox {
	margin-top: 50px;
}

.comfortSafetyBox .modalTitle,
.comfortSafetyBox .modalText,
.comfortSafetyBox li::marker,
.comfortSafetyBox .advantage-detail ul li {
	color: #fff;
}

.comfortSafetyBox .col-md-7,
.comfortSafetyBox .col-md-7 img {
	height: 100%;
}

.advantage-detail {
	padding: 0px 30px;
}


.service-wrapper.faq-wrapper .accordion-button,
.service-wrapper.faq-wrapper .accordion-item {
	background: #F4F0EB !important;
}

.prev-blog-btn {
	color: #000;
	font-weight: 600;
	float: right;
}

.prev-blog-btn:hover {
	color: #000;
}

.blog-detail-box h2,
.blog-detail-box p,
.blog-detail-box a,
.blog-detail-box h1,
.blog-detail-box h3,
.blog-detail-box h4,
.blog-detail-box h5,
.blog-detail-box ul,
.blog-detail-box strong {
	font-family: 'Poppins', sans-serif;
	color: #000;
}

.routine-image-txt {
	padding: 0px 50px;
}

.routine .row + .row {
	margin-top: 100px;
}

.routine-image-txt h3 {
	color: #821A52;
	font-weight: bold;
	font-family: 'Poppins', sans-serif;
}

.routine-image-txt p {
	color: #000000;
	font-size: 18px;
	margin-bottom: 0;
}

.routine-summary p {
	color: #000000;
	font-size: 18px;
	margin-bottom: 0;
}

.stepColor {
	fill: #002469;
}

/** button hover effect ***/

.submit-btn,
.partner-with-us-detail .know-more {
	position: relative;
	overflow: hidden;
}

.submit-btn:after,
.partner-with-us-detail .know-more:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	left: 0;
	top: 110%;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.partner-with-us-detail .know-more:after {
	background-color: #821A52;
}

.submit-btn span,
.partner-with-us-detail .know-more span {
	position: relative;
	z-index: 2;
}

.submit-btn:hover:after,
.partner-with-us-detail .know-more:hover:after {
	top: 0;
}

.partner-with-us-detail .know-more:hover {
	border-color: #821A52;
}

.submit-btn:hover span {
	color: #821A52;
}

.partner-with-us-detail .know-more:hover span {
	color: #fff;
}

/** button hover effect ***/
.about-team-img{
    width: 40%;
    /* height: 312px; */
    object-fit: cover;
    /* border-radius: 50%; */
    height: 250px;
    /* filter: grayscale(1); */
    /* border: 1px solid #ffffff; */
    /* border-radius: 50%; */
    /* padding: 7px; */
}
#interest {
    background-image: url(../images/primus-swarna/hospitality-bg.jpg);
    width: 100%;
    height: calc(100vh - 80px);
    padding: 0;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.interest-txt {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
.interest-txt h3{
    color: #fff;
}
.spacer a:hover{
    color: #fff;
}
.about-project-detail h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    font-weight: 400;
    color: #000;
    margin: 40px auto;
    /* font-weight: 500; */
    /* font-size: 18px; */
    color: #202020;
}
.team-list .col-md-4 {
    margin-bottom: 30px;
}
/*

*/

.kutumb-sidebar {
	position: fixed;
	top: 56%;
	right: -350px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 350px;
	height: auto;
	padding: 20px 20px;
	background: #fff;
	/*    -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
	/*    box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: .5s;
	transition: .5s;
	z-index: 99
}

.kutumb-sidebar.active {
	right: 0;
	-webkit-box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
	box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
}

.kutumb-sidebar input {
	width: 100%;
	height: 36px;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
	margin-bottom: 0px
}

.kutumb-sidebar h2 {
	margin: 0 0 15px;
	padding: 0;
	color: #821A52;
	text-transform: uppercase;
	text-align: center;
	font-size: 25px;
	font-weight: 600;
}

.kutumb-sidebar textarea {
	height: 60px;
	resize: none;

}

.kutumb-sidebar textarea,
#popup-modalForm textarea {
	margin-bottom: 0;
}

.kutumb-sidebar buuto[type=submit] {
	background: #ca9d75;
	border: 1px solid #ca9d75;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	height: auto;
	padding: 10px;
	-webkit-transition: all .2s linear;
	transition: all .2s linear
}

.kutumb-sidebar input[type=submit]:focus,
.kutumb-sidebar input[type=submit]:hover {
	background-color: transparent;
	color: #ca9d75;
	-webkit-box-shadow: none;
	box-shadow: none
}
.kutumb-sidebar input {
    width: 100%;
    height: 36px;
    padding: 5px;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    margin-bottom: 0px;
    border: 0;
    border-bottom: 1px solid #000;
}
.kutumb-sidebar .form-control{
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    background: transparent;
    height: 60px;
    resize: none;
    margin-bottom: 0;
}
.kutumb-sidebar .kutumb-submit{
    background: #821A52;
    color: #fff;
    border: 0;
    padding: 12px 20px;
    border-radius: 0px;
    width: 200px;
    margin-right: 10px;
}
.kutumb-sidebar .toggle:before{
    content: 'QUICK ENQUIRY';
}
.privacy-content {
    padding-top: 150px;
}